body.woocommerce .woocommerce-breadcrumb {
  color: #000000;
  font-size: min(max(10px, 1.5625vw), 14px);
}
body.woocommerce .woocommerce-breadcrumb a {
  color: inherit;
}

body article .woocommerce ul.products, body.woocommerce ul.products {
  gap: 20px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
body article .woocommerce ul.products:before, body article .woocommerce ul.products:after, body.woocommerce ul.products:before, body.woocommerce ul.products:after {
  display: none;
}
body article .woocommerce ul.products:not(.slick-slider) .product, body.woocommerce ul.products:not(.slick-slider) .product {
  width: 100% !important;
}
body article .woocommerce ul.products .product, body.woocommerce ul.products .product {
  background-color: #F8EFDB;
  border-radius: 20px;
  padding: 40px 15px !important;
  border: 0;
  display: flex;
  flex-wrap: wrap;
  margin: 0 !important;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products .product, body.woocommerce ul.products .product {
    padding: 20px !important;
  }
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link, body article .woocommerce ul.products .product > a, body.woocommerce ul.products .product .woocommerce-loop-product__link, body.woocommerce ul.products .product > a {
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link img, body article .woocommerce ul.products .product > a img, body.woocommerce ul.products .product .woocommerce-loop-product__link img, body.woocommerce ul.products .product > a img {
  width: 100%;
  border: 0;
  height: min(max(244px, 37.7604166667vw), 344px);
  -o-object-fit: contain;
     object-fit: contain;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title, body article .woocommerce ul.products .product > a h2, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body.woocommerce ul.products .product .woocommerce-loop-product__link h2, body.woocommerce ul.products .product > a .woocommerce-loop-product__title, body.woocommerce ul.products .product > a h2 {
  flex: 0 0 100%;
  max-width: 100%;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  text-align: left;
  padding: 0;
  font-size: min(max(20px, 1.5625vw), 24px) !important;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title, body article .woocommerce ul.products .product > a h2, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title, body.woocommerce ul.products .product .woocommerce-loop-product__link h2, body.woocommerce ul.products .product > a .woocommerce-loop-product__title, body.woocommerce ul.products .product > a h2 {
    font-size: 14px !important;
  }
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title .count, body article .woocommerce ul.products .product .woocommerce-loop-product__link h2 .count, body article .woocommerce ul.products .product > a .woocommerce-loop-product__title .count, body article .woocommerce ul.products .product > a h2 .count, body.woocommerce ul.products .product .woocommerce-loop-product__link .woocommerce-loop-product__title .count, body.woocommerce ul.products .product .woocommerce-loop-product__link h2 .count, body.woocommerce ul.products .product > a .woocommerce-loop-product__title .count, body.woocommerce ul.products .product > a h2 .count {
  display: none;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .price, body article .woocommerce ul.products .product > a .price, body.woocommerce ul.products .product .woocommerce-loop-product__link .price, body.woocommerce ul.products .product > a .price {
  max-width: 30%;
  flex: 0 0 30%;
  height: min(max(33px, 4.9479166667vw), 54px);
  margin: calc(0px - min(max(25px, 3.2552083333vw), 38px)) calc(0px - min(max(9px, 1.171875vw), 12px)) 0 auto;
  padding: min(max(5px, 1.3020833333vw), 10px) min(max(9px, 1.171875vw), 12px);
  box-sizing: content-box;
  display: none;
}
body article .woocommerce ul.products .product .woocommerce-loop-product__link .price .amount, body article .woocommerce ul.products .product > a .price .amount, body.woocommerce ul.products .product .woocommerce-loop-product__link .price .amount, body.woocommerce ul.products .product > a .price .amount {
  background-color: #FFFFFF;
  color: #000000;
  border-radius: 8px;
  text-align: left;
  font-weight: 700;
  font-size: min(max(10px, 1.3020833333vw), 16px);
  display: block;
  width: 100%;
  height: 100%;
  padding: inherit;
}
body article .woocommerce ul.products .product .button, body.woocommerce ul.products .product .button {
  max-width: unset;
  flex: unset;
  width: -moz-fit-content;
  width: fit-content;
  text-align: right;
  margin-left: auto !important;
  background: transparent;
  color: #333333;
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: unset;
  padding: 0;
  padding-bottom: 5px;
  font-weight: 400;
  font-size: min(max(10px, 1.5625vw), 14px);
  position: relative;
}
body article .woocommerce ul.products .product .button:after, body.woocommerce ul.products .product .button:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: min(max(28px, 3.6458333333vw), 45px);
  background-color: #46AF4E;
  height: 1px;
}
body article .woocommerce ul.products .product.outofstock .button, body.woocommerce ul.products .product.outofstock .button {
  margin-top: 10px;
}
body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
  flex: 0 0 calc(25% - 14.999px) !important;
  max-width: calc(25% - 14.999px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
    flex: 0 0 calc(50% - 10px) !important;
    max-width: calc(50% - 10px) !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products.columns-4:not(.slick-slider) .product, body.woocommerce ul.products.columns-4:not(.slick-slider) .product {
    flex: 0 0 80% !important;
    max-width: 80% !important;
  }
}
body article .woocommerce ul.products.columns-4:not(.slick-slider) .product .woocommerce-loop-product__link img, body.woocommerce ul.products.columns-4:not(.slick-slider) .product .woocommerce-loop-product__link img {
  height: min(max(144px, 31.7708333333vw), 244px);
}
body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
  flex: 0 0 calc(33.3333333333% - 13.999px) !important;
  max-width: calc(33.3333333333% - 13.999px) !important;
  padding: 20px min(max(min(max(20px, 2.6041666667vw), 30px), 2.34375vw), 35px) !important;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
    padding-inline: 10px !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  body article .woocommerce ul.products.columns-3:not(.slick-slider) .product, body.woocommerce ul.products.columns-3:not(.slick-slider) .product {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

.archive .woocommerce-products-header {
  flex: 0 0 100%;
  z-index: 1;
  padding-bottom: 20px;
  padding-top: 0;
}
.archive .woocommerce-products-header .page-title {
  font-size: min(max(20px, 3.90625vw), 60px);
  color: #46AF4E;
  line-height: normal;
  margin: 0;
}
.archive aside {
  width: 70%;
  display: block;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .archive aside {
    width: 100%;
  }
}
.archive aside .widget-area {
  margin-bottom: 55px;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .archive aside .widget-area {
    margin-bottom: 20px;
  }
}
.archive aside .widget-area .widget-container .wc-block-product-categories {
  margin-bottom: 0;
  width: 100%;
  overflow: auto;
}
.archive aside .widget-area .widget-container .wc-block-product-categories ul {
  display: flex;
  flex-wrap: nowrap;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .archive aside .widget-area .widget-container .wc-block-product-categories ul {
    -moz-column-gap: 8px;
         column-gap: 8px;
  }
}
.archive aside .widget-area .widget-container .wc-block-product-categories ul li a {
  padding: min(max(7px, 0.9114583333vw), 12px) min(max(13px, 1.6927083333vw), 20px);
  border-radius: 8px;
  border: 1px solid;
  text-transform: uppercase;
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: min(max(10px, 1.5625vw), 14px);
  font-weight: 700;
  line-height: 1;
  color: #6D4759;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
}
.archive aside .widget-area .widget-container .wc-block-product-categories ul li a:hover {
  color: #FFFFFF;
  background-color: #E59A13;
  border-color: #E59A13;
}
.archive aside .widget-area .widget-container .wc-block-product-categories ul li.active a {
  color: #FFFFFF;
  background-color: #E59A13;
  border-color: #E59A13;
}
.archive .woocommerce-result-count {
  margin-left: auto;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .archive .woocommerce-result-count {
    margin-bottom: 50px;
    margin-left: 0;
  }
}
.archive .woocommerce-notices-wrapper {
  flex: 0 0 100%;
}
.archive .woocommerce-ordering select {
  border: 0;
  border-bottom: 1px solid;
}
.archive ul.products {
  margin-bottom: 0;
}
.archive.search aside {
  display: none;
}